PHP Manual
Prev |  | Next

# http_chunked_decode

(PECL)

http_chunked_decode -- Decode chunked-encoded data

## Description

string http_chunked_decode ( string encoded )

Decodes a string which is HTTP-chunked encoded.

## Parameters

encoded

  Chunked encoded string

## Return Values

Returns the decoded string on success or FALSE on failure.

Prev | Home | Next
http_cache_last_modified | Up | http_deflate